How to install libcssparser-java on Debian 9 (Stretch)